# Generated by Django 2.2 on 2020-04-24 16:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0006_auto_20200424_2125'),
    ]

    operations = [
        migrations.DeleteModel(
            name='UserOTP',
        ),
    ]
